.dataset-popular {
  h1 {
    font-family: 'Lora', serif;
    line-height: 1.5;
  }

  .card {
    height: 430px;
  }

  .title {
    font-size: 21px;
    font-weight: bold;
  }

  .title:hover {
    text-decoration: underline;
  }

  .sub {
    font-size: 14px;
    color: #616161;
    line-height: 2;
    margin-bottom: 36px;
  }

  .card-explore-mapset {
    background-color: #16A75C;
    height: 100%;
    max-height: 433px;

    .title {
      font-size: 28px;
      font-weight: 500;
      line-height: 45px;
    }

    a {
      color: #ffffff;
    }
  }

  .map-view {
    height: 140px;
  }
}